<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Check this box if the property wants to be billed instead of the ownership group. --></help>
    <label><!-- Property Level Billing? --></label>
    <name>Property_Level_Billing__c</name>
</CustomFieldTranslation>
